Lintian Reports

W python-version-current-is-deprecated

All reports of python-version-current-is-deprecated for the archive. The extended description of this tag is:

The use of "current" in the Python-Version or Python3-Version field is deprecated.

Refer to Debian Python Policy section 3.4 (Specifying Supported Versions) for details.

Severity: normal, Certainty: certain

Check: python, Type: source, binary

Evolution of the python-version-current-is-deprecated Lintian tag over the past 366 days:

The beforementioned graph for the python-version-current-is-deprecated tag

Emitted (non-overridden): 9, overridden: 0, total: 9

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

avogadro 1.2.0-4 (source) (Debichem Team <debichem-devel@lists.alioth.debian.org>)

nwchem 6.8+47+gitdf6c956-3 (source) (Debichem Team <debichem-devel@lists.alioth.debian.org>)

openturns 1.10-5 (source) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)

openturns 1.11-2 (source) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)

vtk6 6.3.0+dfsg2-2 (source) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)

xen 4.11.1~pre.20180911.5acdd26fdc+dfsg-5 (source) (Debian Xen Team <pkg-xen-devel@lists.alioth.debian.org>)

yade 2018.02b-4 (source) (Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>)